.home-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 3rem auto;
    padding: 2rem;
    border-radius: 1rem;
    background-color: white;
    min-width: 500px;
    width: min(50vw, 1000px);
    max-width: 50vw;
    box-shadow: 3px 3px 5px rgb(163, 163, 163);
}

mat-divider {
    width: 100%;
    margin-block: 3rem;
    color: rgba(0, 0, 0, 0.1);
}